/* leftsidebar */
.sidebar {
    background-color: #EBF0F0;
    position: relative;

}

.sidebar li a{
    color:#747A80 ;
    font-size: 14px;
}

.sidebar ul h6{
    color: #747A80;
    font-size: 14px;
}





.hamburger, .close-icon {
  cursor: pointer;
  padding: 10px;
  z-index: 1100;
}

.hamburger img, .close-icon img {
  width: 30px;
}

/* Sidebar Transition */
.sidebar {
  background-color: #EBF0F0;
  position: fixed;
  top: 0;
  width: 250px;
  height: 100%;
  z-index: 1050;
  transition: transform 0.4s ease, left 0.4s ease;
  z-index: 99;
}

.sidebar.show {
  left: 0;
  transform: translateX(0);
}

/* Close Icon */
.close-icon {
  position: absolute;
  top: 10px;
  right: 10px;
  display: none;
}

main {
  margin-left: 250px;  /* Sidebar width er shoman */
}



@media (max-width: 992px) {
  main {
    margin-left: 0px;  /* Sidebar width er shoman */
  }
  
  
  .hamburger {
      display: block;
  }

  .sidebar {
    left: -250px;  /* Hide only for mobile */
  }

  .sidebar.show {
    left: 0;
    transform: translateX(0);
  }

  .close-icon {
      display: block;
  }
}

/* end of  leftsidebar */